/**
 * 不符合项登记相关
 */
import http from '../http'

export default {
  getById: id =>
    http.get('/res/v1/frame_unconform_register/' + id).then(res => res),
  approve: data =>
    http
      .post(
        '/res/v1/frame_unconform_register/approve/' +
          data.id +
          '?audit=' +
          data.audit +
          '&reason=' +
          data.reason +
          '&status=' +
          data.status
      )
      .then(res => res)
}
